h1, h2, h3 {
	line-height: 1.25;
}
p {
	font-size: 18px;
	font-weight: 600;
	line-height: 1.33;
	margin: 12px 0 0;
}

.top {
	position: relative;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	height: 586px;
	color: #FFF;
	background: linear-gradient(45deg, #1877F2, #EF7BAA);
	padding: 0;
	gap: 40px;
}
.top:before {
	position: absolute;
	content: '';
	height: 165%;
	aspect-ratio: 1;
	left: 40%;
	background: rgba(255, 255, 255, .1);
	border-radius: 50%;
	top: -33%;
}
.top>:first-child {
	display: flex;
	gap: 16px;
	flex-direction: column;
	padding: 60px;
	align-items: flex-start;
	justify-content: center;
}
.top>:last-child {
	position: relative;
	background: url('../img/loyalty/hanuman.webp');
	background-size: cover;
}
.top h1, .top p {
	margin: 0;
}
h1.invert {
	display: inline-block;
	padding: 12px 24px;
	background: #FFF;
	border-radius: 24px;
	transform: rotate(-1deg);
}
.invert>span {
	background: linear-gradient(42deg, #1877F2, #EF7BAA);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
p.small {
	font-size: 12px;
	font-weight: 500;
	opacity: .4;
}
a.join {
	width: 186px;
	margin-top: 40px;
	color: #3F77E4;
}
.top .emoji {
	position: absolute;
	height: 48px;
	background-color: #FFF;
	padding: 12px;
	border-radius: 16px;
}
.top .emoji:nth-child(1) {
	top: 16px;
	right: 16px;
	transform: rotate(-12deg);
}
.top .emoji:nth-child(2) {
	top: -4px;
	left: 60px;
	transform: rotate(12deg);
}
.top .emoji:nth-child(3) {
	left: 120px;
	top: 120px;
	transform: rotate(16deg);
}
.top .emoji:nth-child(4) {
	top: 100px;
	left: -48px;
	transform: rotate(-12deg);
}
.top .emoji:nth-child(5) {
	top: 300px;
	left: -72px;
	transform: rotate(-12deg);
}
.top .emoji:nth-child(6) {
	top: 480px;
	left: 16px;
	transform: rotate(8deg);
}
.top .emoji:nth-child(7) {
	top: 480px;
	left: 160px;
	transform: rotate(-8deg);
}
.points {
	display: inline-flex;
	gap: 2px;
	position: absolute;
	color: #F5A119;
	background: #FFF;
	line-height: 1;
	margin: 0;
	padding: 2px 8px;
	border-radius: 30px;
}
.point {
	display: inline-block;
	aspect-ratio: 1;
	margin-left: 4px;
	background-image: var(--point);
	background-repeat: no-repeat;
	background-position: center;
}
h1.points {
	font-size: 50px;
	left: 46px;
	bottom: 148px;
}
h2.points {
	font-size: 42px;
	top: 48px;
	left: 160px;
}
h1>.point {
	width: 36px;
}
h2>.point {
	width: 32px;
}
.theses {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 16px;
	padding: 0 40px;
}
.theses>* {
	padding: 32px;
	background: #FFF;
	border-radius: 32px;
}
.theses h3 {
	margin-top: 30px;
}
.theses .emoji {
	height: 56px;
	padding: 16px;
	border-radius: 16px;
}
.theses>:nth-child(1)>i {
	background-color: #F7832D;
}
.theses>:nth-child(2)>i {
	background-color: #33A167;
}
.theses>:nth-child(3)>i {
	background-color: #64BDFC;
}
.theses>:nth-child(4)>i {
	background-color: #A4D869;
}
.theses>:nth-child(5)>i {
	background-color: #694EA9;
}
.theses>:nth-child(6)>i {
	background-color: #F5D001;
}

.about {
	display: grid;
	grid-template-rows: repeat(5, 500px);
	gap: 40px;
	padding: 0 40px;
}
.about>* {
	display: grid;
	background: #FFF;
	padding: 40px 40px 0;
	border-radius: 40px;
	overflow: hidden;
	gap: 40px;
}
.about>*>* {
	border-radius: 24px 24px 0 0;
	background-size: cover;
	background-position: top center;
}
.about>:nth-child(odd) {
	grid-template-columns: auto 600px;
}
.about>:nth-child(even) {
	grid-template-columns: 600px auto;
}
.about .txt {
	margin: auto;
	padding-bottom: 40px;
	width: 360px;
}
.about>:nth-child(1)>.pic {
	background-color: #33A167;
	background-image: url('../img/loyalty/about-01.webp');
}
.about>:nth-child(2)>.pic {
	background-color: #F7832D;
	background-image: url('../img/loyalty/about-02.webp');
}
.about>:nth-child(3)>.pic {
	display: flex;
	position: relative;
	background-color: #A4D869;
	justify-content: center;
	align-items: center;
	padding: 0 48px;
}
.about>:nth-child(4)>.pic {
	background-color: #64BDFC;
	background-image: url('../img/loyalty/about-04.webp');
}
.about>:nth-child(5)>.pic {
	background-color: #EF7BAA;
	background-image: url('../img/loyalty/about-05.webp');
}

.lotus.bronze {
	background-image: url('../img/loyalty/bronze-lotus.svg');
}
.lotus.silver {
	background-image: url('../img/loyalty/silver-lotus.svg');
}
.lotus.gold {
	background-image: url('../img/loyalty/gold-lotus.svg');
}
.lotus.diamond {
	background-image: url('../img/loyalty/diamond-lotus.svg');
}

.levels {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 8px 4px;
	margin: 24px 0;
}
a.button.level {
	height: 40px;
	color: #000;
	padding: 4px;
	border-radius: 20px;
	display: flex;
	justify-content: flex-start;
	gap: 8px;
	border: 1px solid #DDD;
}
a.button.current {
	background: var(--smok);
}
.about .ico {
	height: 32px;
	background-color: #FFF;
	padding: 4px;
	border-radius: 50%;
	background-origin: content-box;
}
.the_level>* {
	position: relative;
	background: var(--smok);
	padding: 16px;
	border-radius: 16px;
}
.the_level>:last-child {
	display: grid;
}
.icon {
	display: grid;
	grid-template-areas: 'a b' 'a c';
	grid-template-columns: 64px auto;
	gap: 0 12px;
	align-items: center;
	justify-content: center;
	color: #000;
}
.icon>.ico {
	grid-area: a;
	height: 64px;
	margin: 0;
}
.icon>h3 {
	grid-area: b;
	margin: 0;
}
.icon>p {
	grid-area: c;
	margin: 0;
	font-size: 14px;
	margin-bottom: auto;
}
.items {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 0 8px;
	margin-top: 24px;
	border-radius: 16px;
	background: #FFF;
}
.items>* {
	display: grid;
	grid-template-columns: 24px auto;
	align-items: center;
	gap: 0 8px;
	padding: 8px;
}
.items .emoji {
	height: 24px;
}
.items p {
	margin: 0;
	font-size: 12px;
}

.em {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: transparent;
	z-index: 1;
}
.em>.emoji {
	position: absolute;
	height: 64px;
	padding: 16px;
	border-radius: 20px;
}
.em.bronze>:nth-child(1) {
	top: 16px;
	left: 72px;
	background-color: #1877f2;
	transform: rotate(12deg);
}
.em.bronze>:nth-child(2) {
	top: 64px;
	right: 80px;
	background-color: #EF7BAA;
	transform: rotate(-8deg);
}
.em.bronze>:nth-child(3) {
	bottom: 24px;
	left: 24px;
	background-color: #F7832D;
	transform: rotate(30deg);
}
.em.bronze>:nth-child(4) {
	bottom: 32px;
	right: 125px;
	background-color: #33A167;
	transform: rotate(8deg);
}
.em.silver>:nth-child(1) {
	top: 32px;
	left: 80px;
	background-color: #F7832D;
	transform: rotate(16deg);
}
.em.silver>:nth-child(2) {
	top: 64px;
	right: 88px;
	background-color: #1877f2;
	transform: rotate(-12deg);
}
.em.silver>:nth-child(3) {
	bottom: 16px;
	left: 112px;
	background-color: #33A167;
	transform: rotate(16deg);
}
.em.silver>:nth-child(4) {
	bottom: 64px;
	right: 80px;
	background-color: #F7832D;
	transform: rotate(-16deg);
}
.em.gold>:nth-child(1) {
	top: 48px;
	left: 24px;
	background-color: #D34946;
	transform: rotate(-24deg);
}
.em.gold>:nth-child(2) {
	top: 12px;
	left: 248px;
	background-color: #33A167;
	transform: rotate(9deg);
}
.em.gold>:nth-child(3) {
	top: 31px;
	right: 56px;
	background-color: #1877F2;
	transform: rotate(-12deg);
}
.em.gold>:nth-child(4) {
	bottom: 32px;
	left: 112px;
	background-color: #EF7BAA;
	transform: rotate(-16deg);
}
.em.gold>:nth-child(5) {
	right: 96px;
	bottom: 12px;
	background-color: #F7832D;
	transform: rotate(16deg);
}
.em.diamond>:nth-child(1) {
	top: 32px;
	left: 24px;
	background-color: #EF7BAA;
	transform: rotate(-24deg);
}
.em.diamond>:nth-child(2) {
	top: 24px;
	right: 96px;
	background-color: #D34946;
	transform: rotate(12deg);
}
.em.diamond>:nth-child(3) {
	bottom: 8px;
	left: 86px;
	background-color: #1877f2;
	transform: rotate(12deg);
}
.em.diamond>:nth-child(4) {
	bottom: 16px;
	right: 112px;
	background-color: #33A167;
	transform: rotate(-12deg);
}

.how_to_earn {
	background: linear-gradient(56deg, #1877F2, #EF7BAA);
	text-align: center;
}
.earn_points {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 16px;
	margin-top: 32px;
	text-align: left;
}
.earn_points>* {
	padding: 40px;
	border-radius: 32px;
	background: #FFF;
}
.earn_points .emoji {
	height: 68px;
	padding: 16px;
	border-radius: 20px;
}
.earn_points h3 {
	margin-top: 32px;
}

.spend_points {
	display: grid;
	grid-template-columns: 450px auto;
	gap: 60px;
	padding: 60px 90px 60px 60px;
}
.spend_points>:first-child {
	background: url('../img/loyalty/spend_points.webp');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	border-radius: 32px;
}
.spend_points h1 {
	color: #000;
}

.guide {
	display: grid;
	grid-template-rows: repeat(3, 64px);
	gap: 32px;
	margin-top: 32px;
	max-width: 520px;
}
.guide>* {
	display: grid;
	grid-template-columns: 64px auto;
	gap: 16px;
	align-items: center;
}
.guide p {
	margin: 0;
}
.guide .emoji {
	background-color: var(--smok);
	padding: 16px;
	border-radius: 16px;
}

.become_member {
	min-height: 256px;
	background: linear-gradient(145deg, #1877f2, #EF7BAA 50%, #EF7BAA);
}
.become_member>:last-child {
	background: url('/wp-content/themes/ramayana/img/hanuman.webp');
	background-size: 95%;
	background-repeat: no-repeat;
	background-position: 48px -48px;
}


@media (max-width:480px) {

.top {
	grid-template-columns: auto;
	height: auto;
	padding: 0;
	border-radius: 16px;
}
.top:before {
	display: none;
}
.top>:first-child {
	padding: 60px 16px 0;
	align-items: center;
}
.top>:last-child {
	aspect-ratio: 1.2;
	background-position-x: 0;
	margin-right: -64px;
	margin-left: 64px;
}
h1 {
	font-size: 32px;
}
a.join {
	width: 100%;
	margin-top: 24px;
}
.top .emoji:nth-child(1) {
	top: -48px;
	right: 54px;
	left: auto;
}
.top .emoji:nth-child(2) {
	display: none;
}
.top .emoji:nth-child(3) {
	top: -16px;
	left: -32px;
	right: auto;
}
.theses {
	grid-template-columns: none;
	padding: 32px 16px;
}
.theses>* {
	padding: 28px;
}
.theses h3 {
	font-size: 18px;
	margin-top: 24px;
}
.about {
	grid-template-rows: auto;
	gap: 24px;
	margin: 0;
	padding: 0;
}
.about>* {
	padding: 32px 16px;
	border-radius: 16px;
	grid-template-columns: none !important;
}
.about .txt {
	width: auto;
	padding: 16px;
}
.about .pic {
	margin: 0;
}





}